org.eclipse.ease.tools

## Class NullOutputStream

- java.lang.Object
- - java.io.OutputStream
  - - org.eclipse.ease.tools.NullOutputStream

All Implemented Interfaces:
  Closeable, Flushable, AutoCloseable

    public class NullOutputStream
    extends OutputStream

Output stream ignoring all data.

### Constructor Summary

Constructors
Constructor and Description
`NullOutputStream()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `write(int b)`

### Methods inherited from class java.io.OutputStream

`close, flush, write, write`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NullOutputStream

    public NullOutputStream()

### Method Detail

#### write

    public void write(int b)

Specified by:
  `write` in class `OutputStream`